@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@300&display=swap");
* {
  margin: 0%;
  padding: 0%;
  font-family: "Montserrat", sans-serif;
}
.main-container {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  height: 100vh;
}
.box {
  display: flex;
  justify-content: center;
  align-items: center;
  min-width: 500px;
  min-height: 700px;
  flex-wrap: wrap;
  border-radius: 8px;
  flex-direction: column;
  background-color: #add8e6;
}
.box h2 {
  padding-bottom: 40px;
}
input {
  height: 50px;
  width: 400px;
  display: flex;
  margin-top: 50px;
  border-radius: 8px;
  padding: 0 10px 0 30px;
}
